<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Form</title>
  <style>
  </style>
</head>
<body>
<div style="width: 450px;
padding: 20px;">
    <form>
      <div class="form-group">
        <label for="exampleInputEmail1">E-mail</label>
        <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Enter email">
        <small id="emailHelp" class="form-text text-muted">We will not share your email with anyone else.</small>
      </div>
      <div class="form-group">
        <label for="exampleInputPassword1">Password</label>
        <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
      </div>
      <div class="form-check">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <label class="form-check-label" for="exampleCheck1">Check me out</label>
      </div>
      <button type="submit" class="button primary">Submit</button>
    </form>

    <hr>

    <h2>Forms controls</h2>

    <form>
        <div class="form-group">
          <label for="exampleFormControlInput1">E-mail</label>
          <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
        </div>
        <div class="form-group">
          <label for="exampleFormControlSelect1">Select example</label>
          <select class="form-control" id="exampleFormControlSelect1">
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
          </select>
        </div>
        <div class="form-group">
          <label for="exampleFormControlSelect2">Multiple selects example</label>
          <select multiple class="form-control" id="exampleFormControlSelect2">
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
          </select>
        </div>
        <div class="form-group">
          <label for="exampleFormControlTextarea1">Textarea example</label>
          <textarea class="form-control" id="exampleFormControlTextarea1" columnss="3"></textarea>
        </div>
      </form>

      <hr>

      <form>
        <div class="form-group">
          <label for="exampleFormControlFile1">File input example</label>
          <input type="file" class="form-control-file" id="exampleFormControlFile1">
        </div>
      </form>
      
      <hr>

      <form>
        <input class="form-control small" type="text" placeholder=".small">
        <input class="form-control" type="text" placeholder="Default input size">
        <input class="form-control medium" type="text" placeholder=".medium">
        <input class="form-control large" type="text" placeholder=".large">
        <input class="form-control extra-large" type="text" placeholder=".extra-large">
      </form>

      <hr>

      <form>
        <input class="form-control" type="text" placeholder="Readonly input here…" readonly value="You can not change this value ;-)"> 
      </form>

      <hr>

      <form>
        <div class="form-group columns">
          <label for="staticEmail" class="column smart small-2 column-form-label">Email</label>
          <div class="column small-10">
            <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="email@example.com">
          </div>
        </div>
        <div class="form-group columns">
          <label for="inputPassword" class="column smart small-2 column-form-label">Senha</label>
          <div class="column small-10">
            <input type="password" class="form-control" id="inputPassword" placeholder="Altere sua senha">
          </div>
        </div>
      </form>

      <hr>

      <form class="form-inline">
        <div class="form-group mb-2">
          <input type="text" readonly="" class="form-control-plaintext" id="staticEmail2" value="email@example.com">
        </div>
        <div class="form-group">
          <div class="input-group">
            <input type="password" class="form-control" id="inputPassword2" placeholder="Senha">
            <div class="input-group-append">
              <button type="submit" class="button primary">Confirm identity</button>
            </div>
          </div>
        </div>
      </form> 

      
      <hr>
      
      <h2>Checkboxes and radios</h2>
      
      <div class="form-check">
        <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
        <label class="form-check-label" for="defaultCheck1">
          Default checkbox
        </label>
      </div>
      <div class="form-check">
        <input class="form-check-input" type="checkbox" value="" id="defaultCheck2" disabled>
        <label class="form-check-label" for="defaultCheck2">
          Disabled checkbox
        </label>
      </div>

    
      <div class="form-check">
        <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
        <label class="form-check-label" for="exampleRadios1">
          Default radio
        </label>
        </div>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2">
          <label class="form-check-label" for="exampleRadios2">
            Second default radio
          </label>
        </div>
        <div class="form-check disabled">
          <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios3" value="option3" disabled>
          <label class="form-check-label" for="exampleRadios3">
            Disabled radio
          </label>
        </div>

        <h3>Inline</h3>

        <div class="form-check form-check-inline">
          <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
          <label class="form-check-label" for="inlineCheckbox1">1</label>
        </div>
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
          <label class="form-check-label" for="inlineCheckbox2">2</label>
        </div>
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option3" disabled>
          <label class="form-check-label" for="inlineCheckbox3">3 (disabled)</label>
        </div>
        
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
          <label class="form-check-label" for="inlineRadio1">1</label>
        </div>
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
          <label class="form-check-label" for="inlineRadio2">2</label>
        </div>
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio3" value="option3" disabled>
          <label class="form-check-label" for="inlineRadio3">3 (disabled)</label>
        </div>

        <hr>
        <h2>Layout</h2>
        <h3>Form groups</h3>

        <form>
          <div class="form-group">
            <label for="formGroupExampleInput">Exemplo label</label>
            <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Exemplo input">
          </div>
          <div class="form-group">
            <label for="formGroupExampleInput2">Outra label</label>
            <input type="text" class="form-control" id="formGroupExampleInput2" placeholder="Outro input">
          </div>
        </form>   
  </div>
  
  <script src="../nuiverse.min.js"></script>
</body>
</html>